Bug 102954 - Hard lock when trying a small opengl game and xawtv
Hard lock when trying a small opengl game and xawtv
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-08-22 23:48 EDT by Dams
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-01 02:19:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
XFree86.0.log.old (47.04 KB, text/plain)
2003-08-23 07:13 EDT, Dams
no flags Details
/etc/X11/XF86Config (3.13 KB, text/plain)
2003-08-23 07:14 EDT, Dams
no flags Details
lspci -vvn output (8.84 KB, text/plain)
2003-08-23 07:15 EDT, Dams
no flags Details
lsmod output (2.03 KB, text/plain)
2003-08-23 07:16 EDT, Dams
no flags Details
messages.bz2 (21.24 KB, application/octet-stream)
2003-08-23 07:23 EDT, Dams
no flags Details

  None (edit)
Description Dams 2003-08-22 23:48:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
When i use xawtv(0:3.81-6) and 'crack-attack' (available at
at the same time the machine become quickly hard locked. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rebuild and install crack-attack.
2. xawtv &
3. crack-attack -solo &

Actual Results:  Machine is hard locked. Not even ping-able.

Additional info:

Machine is dual athlonMP, motherboard with amd chipset, video card Radeon QD
(iirc it's a radeon 7200) with 32MB SDRAM.

01:05.0 VGA compatible controller: ATI Technologies Inc Radeon R100 QD [Radeon
64 DDR]

There dont seems to be anything interesting in the /var/log/XFree86.0.log.old i

About reproducibility, i played crack-attack during more than an hour without
problem [and without xawtv]. Later i ran xawtv and crack-attack at the same time
and then it happens. Later today [after a reboot], it crashed again in exact
same conditions.
Comment 1 Mike A. Harris 2003-08-23 00:07:50 EDT
Please attach your X server log and config file, as well as /var/log/messages,
and the output of lspci -vvn, and lsmod.

Comment 2 Dams 2003-08-23 07:13:06 EDT
Created attachment 93879 [details]
Comment 3 Dams 2003-08-23 07:14:02 EDT
Created attachment 93880 [details]
Comment 4 Dams 2003-08-23 07:15:22 EDT
Created attachment 93881 [details]
lspci -vvn output
Comment 5 Dams 2003-08-23 07:16:28 EDT
Created attachment 93882 [details]
lsmod output
Comment 6 Dams 2003-08-23 07:23:59 EDT
Created attachment 93883 [details]

/var/log/messages (bzip2). Has all messages until last reboot.
Comment 7 Mike A. Harris 2004-10-01 02:19:42 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.